@charset "utf-8";
/* CSS Document */
/* SET MOBILE SITE WIDTH TO MATCH HEADER WIDTH -
you may need to play around with width setting-
if your header is smaller than 960px width you will need to adjust your header width - */
#mobileSetWidth{ width:986px; height:952px; }
/************************************ DEFAULT STYLES *******************************************/
#mobileContainer ol{	
	list-style:disc;
	list-style-position:outside;
	line-height:18px;
	padding-left:19px;
	margin-left:0px;
	margin-top:2px;
	width:550px;
}
#mobileContainer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0A2B83;
	text-decoration:underline;
	cursor:pointer;
}
#mobileContainer a:hover{ color:#ED1B2E; text-decoration:underline; }
/************************************ TEXT STYLES *******************************************/
.mobileTextHeadings{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:30px;
	letter-spacing:-1px;
	color:#0A2B83;
}
.mobileTextHeadings2{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:30px;
	letter-spacing:-1px;
	color:#ED1B2E;
}
.mobileTextHeadings3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	letter-spacing:-1px;
	color:#0A2B83;
	padding-top:6px;
}
.mobileTextHeadings4{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:30px;
	letter-spacing:-1px;
	color:#ED1B2E;
	padding-top:6px;
}
.mobileTextMed{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#363131;
}
.mobileTextMed2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0A2B83;
}
.mobileTextMed3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#363131;
}
.mobileTextMed4{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:9px;
	color:#363131;
}
.mobileTextMed5{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#ED1B2E;
}
.mobileTextSmall{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:9px;
	color:#FFFFFF;
}
.mobileTextSmall2{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:8px;
	color:#363131;
}
.mobileTextSmall3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:8px;
	color:#ED1B2E;
}
/************************************ MOBILE MAIN CONTENT STYLES *******************************************/
#mobileContainer{
	margin:0px;
	width:966px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}
#mobileSetWidth{
	background-image:url(/AAA/common/Automotive/mobile001/images/MobilMidSectionBG.jpg);
	background-position:bottom;
}
#mobileSection{
	position:static;
	margin:0 auto;
	width:966px;
	height:852px;
	background-image:url(/AAA/common/Automotive/mobile001/images/MobilMidSectionBG.jpg);
	background-position:bottom;
}
.mobileMiddleContent{
	position:absolute;
	width:600px;
	height:394px;
	margin-left:198px;
	margin-top:6px;
}
.mobileLeftSideContent{
	position:absolute;
	height:394px;
	width:178px;
}
/************************************ AAA MOBILE HEADER AND MENU BAR *******************************************/
#mobileHeader{
	padding-left:12px;
	padding-top:6px;
	padding-left:12px;
	padding-bottom:6px;
}
#mobileMenuHeaderBar{
	position:static;
	height:39px;
	width:966px;
	background-image:url(/AAA/common/Automotive/mobile001/images/MobileMenuBG.jpg);
	background-repeat:repeat-x;
	margin-top:0px;
	border-left:1px #969595 solid;
	border-right:1px #969595 solid;
	z-index:2000;
	padding-left:0px;
}
.mobileMenuBottomBar{
	position:absolute;
	margin-left:0px;
	margin-top:318px;
	height:39px;
	width:772px;
	background-image:url(/AAA/common/Automotive/mobile001/images/MobileMenuBG.jpg);
	background-repeat:repeat-x;
	border-right:1px #969595 solid;
	border-left:1px #969595 solid;
	top:127px;
	z-index:9000;
}
/************************************ DROP DOWN SECTION STYLES *******************************************/
/* AAA MOBILE Information */
#mobileInformationArea1{
	position:absolute;
	width:966px;
	height:0px;/*394px*/
	background-color:#D4D4D4;
	padding-left:0px;
	z-index:1000;
}
#informationAreaContent1{
	height:394px;
	width:966px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	display:none;/*block*/
}
/* AAA MOBILE ScreenShots */
#PhoneScreenshots1{
	position:absolute;
	height:444px;
	background-color:#D4D4D4;
	width:0px;
	background-image:url(/AAA/common/Automotive/mobile001/images/phoneScreenShotsBG.jpg);
	background-repeat:repeat-x;
	margin-left:0px;
	margin-top:0px;
	z-index:5000;
}
#iPhoneShots1{
	height:444px;
	width:0px;
	overflow:hidden;
}
/* FINDME Information */
#mobileInformationArea2{
	position:absolute;
	width:966px;
	height:0px;/*394px*/
	background-color:#D4D4D4;
	padding-left:0px;
	z-index:1000;
}
#informationAreaContent2{
	height:394px;
	width:966px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	display:none;/*block*/
}
/* INSURANCE Information */
#mobileInformationArea3{
	position:absolute;
	width:966px;
	height:0px;/*394px*/
	background-color:#D4D4D4;
	padding-left:0px;
	z-index:1000;
}
#informationAreaContent3{
	height:394px;
	width:966px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	display:none;/*block*/
}
/* INSURANCE ScreenShots */
#PhoneScreenshots2{
	position:absolute;
	height:444px;
	background-color:#D4D4D4;
	width:0px;
	background-image:url(/AAA/common/Automotive/mobile001/images/phoneScreenShotsBG.jpg);
	background-repeat:repeat-x;
	margin-left:0px;
	margin-top:0px;
	z-index:5000;
}
#iPhoneShots2{
	height:444px;
	width:0px;
	overflow:hidden;
}
/* AUTO BUYING ScreenShots */
#PhoneScreenshots3{
	position:absolute;
	height:444px;
	background-color:#D4D4D4;
	width:0px;
	background-image:url(/AAA/common/Automotive/mobile001/images/phoneScreenShotsBG.jpg);
	background-repeat:repeat-x;
	margin-left:0px;
	margin-top:0px;
	z-index:5000;
}
#iPhoneShots3{
	height:444px;
	width:0px;
	overflow:hidden;
}
/* ROADSIDE Information */
#mobileInformationArea4{
	position:absolute;
	width:966px;
	height:0px;/*394px*/
	background-color:#D4D4D4;
	padding-left:0px;
	z-index:1000;
}
#informationAreaContent4{
	height:394px;
	width:966px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	display:none;/*block*/
}
/* ROADSIDE ScreenShots */
#PhoneScreenshots4{
	position:absolute;
	height:444px;
	background-color:#D4D4D4;
	width:0px;
	background-image:url(/AAA/common/Automotive/mobile001/images/phoneScreenShotsBG.jpg);
	background-repeat:repeat-x;
	margin-left:0px;
	margin-top:0px;
	z-index:5000;
}
#iPhoneShots4{
	height:444px;
	width:0px;
	overflow:hidden;
}
/* AUTO BUYING Information */
#mobileInformationArea5{
	position:absolute;
	width:966px;
	height:0px;/*394px*/
	background-color:#D4D4D4;
	padding-left:0px;
	z-index:1000;
}
#informationAreaContent5{
	height:394px;
	width:966px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	display:none;/*block*/
}
/* AUTO BUYING ScreenShots */
#PhoneScreenshots5{
	position:absolute;
	height:444px;
	background-color:#D4D4D4;
	width:0px;
	background-image:url(/AAA/common/Automotive/mobile001/images/phoneScreenShotsBG.jpg);
	background-repeat:repeat-x;
	margin-left:0px;
	margin-top:0px;
	z-index:5000;
}
#iPhoneShots5{
	height:444px;
	width:0px;
	overflow:hidden;
}
/* eBOOKS Information */
#mobileInformationArea6{
	position:absolute;
	width:966px;
	height:0px;/*394px*/
	background-color:#D4D4D4;
	padding-left:0px;
	z-index:1000;
}
#informationAreaContent6{
	height:394px;
	width:966px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	display:none;/*block*/
}
/* eBOOKS ScreenShots */
#PhoneScreenshots6{
	position:absolute;
	height:444px;
	background-color:#D4D4D4;
	width:0px;
	background-image:url(/AAA/common/Automotive/mobile001/images/phoneScreenShotsBG.jpg);
	background-repeat:repeat-x;
	margin-left:0px;
	margin-top:0px;
	z-index:5000;
}
#iPhoneShots6{
	height:444px;
	width:0px;
	overflow:hidden;
}
/* MOBILE WEB Information */
#mobileInformationArea7{
	position:absolute;
	width:966px;
	height:0px;/*394px*/
	background-color:#D4D4D4;
	padding-left:0px;
	z-index:1000;
}
#informationAreaContent7{
	height:394px;
	width:966px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	display:none;/*block*/
}
/* MAGELLAN Information */
#mobileInformationArea8{
	position:absolute;
	width:966px;
	height:0px;/*394px*/
	background-color:#D4D4D4;
	padding-left:0px;
	z-index:1000;
}
#informationAreaContent8{
	height:394px;
	width:966px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	display:none;/*block*/
}
/* Begin Bottom Content Styles */
.informationAreaIcon{
	height:250px;
	width:178px;
	padding-left:12px;
	padding-top:12px;
}
.FAQBtnArea{
	position:relative;
	height:178px;
	width:178px;
	border-top:1px #515550 dotted;
	margin-top:-60px;
	padding-top:12px;
	z-index:4000;
}
.FAQBtnArea a{ text-decoration:none; }
.FAQBtn{
	height:118px;
	width:118px;
	background-image:url(/AAA/common/Automotive/mobile001/images/FAQBtn.png);
	background-repeat:no-repeat;
	padding-left:66px;
	position:absolute;
}
.informationHeader{
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px #515550 dotted;
	width:560px;
	height:40px;
	font-weight:bold;
	font-size:30px;
	letter-spacing:-1px;
	color:#ED1B2E;
}
.informationContentTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#363131;
	padding-top:8px;
}
.FindMeSmallText{
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	font-weight:normal;
	font-size:9px;
	color:#363131;
	width:550px;
	margin-top:4px;
	margin-left:4px;
	z-index:8000;
}
.mobileDownloadArea{
	position:absolute;
	height:484px;
	width:194px;
	background-image:url(/AAA/common/Automotive/mobile001/images/mobileDownlaodBG.png);
	background-position:bottom;
	background-repeat:repeat-x;
	right:0px;
	top:0px;
	margin-right:-168px;
	margin-top:-6px;
}
#MobiScanCode{
	height:141px;
	width:117px;
	background-image:url(/AAA/common/Automotive/mobile001/images/mobiScanCode.png);
	margin-left:36px;
	margin-top:36px;
}
#QrScanCode{
	height:163px;
	width:150px;
	background-image:url(/AAA/common/Automotive/mobile001/images/QrScanCode.png);
	background-repeat:no-repeat;
	background-position:bottom;
	cursor:pointer;
	margin-left:18px;
	border-top:1px #515550 dotted;
	margin-top:16px;
	padding-top:0px;
}
.iphoneDownload{
	height:141px;
	width:117px;
	background-image:url(/AAA/common/Automotive/mobile001/images/iphoneDownloadBtn.png);
	cursor:pointer;
	position:absolute;
	margin-left:36px;
	margin-top:30px;
}
.iphoneDownload:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/iphoneDownloadBtnOver.png); }
.iphoneDownload1{
	height:175px;
	width:150px;
	background-image:url(/AAA/common/Automotive/mobile001/images/iphoneDownloadBtn.png);
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
	margin-left:16px;
	border-top:1px #515550 dotted;
	border-bottom:1px #515550 dotted;
	margin-top:126px;
	padding-top:0px;
	position:absolute;
}
.iphoneDownload1:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/iphoneDownloadBtnOver.png); }
.androidDownload{
	height:165px;
	width:150px;
	background-image:url(/AAA/common/Automotive/mobile001/images/androidDownloadBtn.png);
	background-repeat:no-repeat;
	background-position:bottom;
	cursor:pointer;
	border-top:1px #515550 dotted;
	padding-top:0px;
	position:absolute;
	margin-left:20px;
	margin-top:190px;
}
.androidDownload:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/androidDownloadBtnOver.png); }
#AAASignUp{
	height:175px;
	width:150px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAADownloadBtn.png);
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
	margin-left:16px;
	border-top:1px #515550 dotted;
	border-bottom:1px #515550 dotted;
	margin-top:68px;
	padding-top:0px;
	position:absolute;
}
#AAASignUp:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/AAADownloadBtnOver.png); }
#AAAMobiBtn{
	height:175px;
	width:150px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAAMobiBtn.png);
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
	margin-left:16px;
	border-top:1px #515550 dotted;
	border-bottom:1px #515550 dotted;
	margin-top:60px;
	padding-top:34px;
}
#AAAMobiBtn:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/AAAMobiBtnOver.png); }
#AAAMagellanBtn{
	height:175px;
	width:150px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAAMagellanBtn.png);
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
	margin-left:16px;
	border-top:1px #515550 dotted;
	border-bottom:1px #515550 dotted;
	margin-top:98px;
	padding-top:0px;
	position:absolute;
}
#AAAMagellanBtn:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/AAAMagellanBtnOver.png); }
#AAAeBooks{
	height:175px;
	width:150px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAAeBooksBtn.png);
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
	margin-left:16px;
	border-top:1px #515550 dotted;
	border-bottom:1px #515550 dotted;
	margin-top:68px;
	padding-top:0px;
	position:absolute;
}
#AAAeBooks:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/AAAeBooksBtnOver.png); }
/* Menu Header Buttons */
.mobileMenuLeftArrow{
	height:39px;
	width:24px;
	background-image:url(/AAA/common/Automotive/mobile001/images/LeftArrow.png);
	float:left;
	cursor:pointer;
	border-right:1px #969595 solid;
}
.mobileMenuLeftArrow:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/LeftArrowOver.png); }
.mobileMenuRightArrow{
	height:39px;
	width:24px;
	background-image:url(/AAA/common/Automotive/mobile001/images/RightArrow.png);
	float:left;
	cursor:pointer;
	border-right:1px #969595 solid;
}
.mobileMenuRightArrow:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/RightArrowOver.png); }
/* Mobile Button Active */
.mobileMenuStyle{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	border-right:1px #969595 solid;
	height:39px;
	padding-top:0px;
	padding-left:24px;
	padding-right:24px;
	text-align:center;
	cursor:pointer;
	float:left;
}
.mobileMenuStyleNoRightBorder{ border-right:none; }
.mobileMenuBtn1{ color:#363131; }
.mobileMenuBtn2{ color:#363131; }
.mobileMenuBtn3{ color:#363131; }
.mobileMenuBtn4{ color:#363131; }
.mobileMenuBtn5{ color:#363131; }
.mobileMenuBtn6{ color:#363131; }
.mobileMenuBtn7{ color:#363131; }
.mobileMenuBtn8{ color:#363131; }
.mobileMenuBtn9{ color:#363131; }
/* End Mobile Button Active */
.mobileMenuClose{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#363131;
	border-right:1px #969595 solid;
	height:39px;
	width:104px;
	text-align:center;
	padding-top:0px;
	cursor:pointer;
	float:left;
}
.mobileMenuClose:hover{ color:#ED1B2E; }
#mobileMenuRightArrow:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/RightArrowOver.png); }
/* AAA Mobile Web AD area */ 
#mobileWebAreaContainer{
	position:absolute;
	padding-left:0px;
	margin-left:10px;
	height:372px;
	width:285px;
	margin-top:6px;
}
#mobileArea{
	height:436px;
	width:285px;
	border-top:1px #969595 solid;
	background-image:url(/AAA/common/Automotive/mobile001/images/mobileWebBG.png);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-top:2px;
}
#mobileWebImage{
	height:283px;
	width:263px;
	background-image:url(/AAA/common/Automotive/mobile001/images/mobileWebImage.png);
	margin-top:8px;
	margin-left:12px;
}
/* AAA Mobile Web AD area */
#mobileMagellanAreaContainer{
	position:absolute;
	height:372px;
	width:285px;
	margin-left:305px;
	margin-top:6px;
}
#magellanArea{
	height:436px;
	width:336px;
	border-top:1px #969595 solid;
	background-image:url(/AAA/common/Automotive/mobile001/images/mobileWebBG.png);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-top:2px;
}
#magellanAreaImage{
	height:239px;
	width:291px;
	background-image:url(/AAA/common/Automotive/mobile001/images/magellanImage.png);
	margin-left:22px;
	margin-top:12px;
}
/* Mobile App Area */
#mobileAppArea{
	position:absolute;
	height:478px;
	width:284px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AppAreaBG.jpg);
	background-repeat:repeat-x;
	margin-left:652px;
	margin-top:0px;
	padding-left:10px;
	padding-right:10px;
}
#appArea{
	height:334px;
	width:286px;
	border-top:1px #969595 solid;
	background-position:bottom;
	background-repeat:repeat-x;
	padding-top:6px;
}
/* Insurance App */
#InsuranceApp{
	height:77px;
	width:286px;
	border-bottom:1px #969595 dotted;
	border-top:1px #969595 dotted;
	padding:4px 0px 4px 0px;
}
#InsuranceApp img{ float:left; }
/* TripTik App */
#TripTikApp{
	height:77px;
	width:286px;
	border-bottom:1px #969595 dotted;
	padding-bottom:4px;
	padding-top:4px;
}
#TripTikApp img{ float:left; }
/* Roadside App */
#RoadsideApp{
	height:77px;
	width:286px;
	border-bottom:1px #969595 dotted;
	padding-bottom:4px;
	padding-top:4px;
}
#RoadsideApp img{ float:left; }
/* Discounts App */
#MobileApp{
	width:286px;
	border-bottom:1px #969595 dotted;
	padding-bottom:10px;
	padding-top:10px;
}
#MobileApp img{ float:left; }
/* Auto Buying App */
#AutoBuyingApp{
	width:286px;
	padding-bottom:10px;
	padding-top:10px;
}
#AutoBuyingApp img{ float:left; }
/* App text styles */
.AutoBuyingSmallText{
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	font-weight:normal;
	font-size:9px;
	color:#363131;
	width:550px;
	margin-top:4px;
	margin-left:4px;
}
.AppHeading{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	letter-spacing:-1px;
	color:#ED1B2E;
	width:200px;
	margin-left:78px;
}
.AppText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	width:200px;
	margin-left:78px;
}
.AppLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0A2B83;
	width:200px;
	margin-left:78px;
	text-decoration:underline;
	cursor:pointer;
}
.AppLink:hover{ color:#ED1B2E; text-decoration:underline; }
/* BEGIN Top Slider CSS */
#MobileTopSliderContainer{
	margin:0 auto;
	height:372px;
	width:966px;
	background-image:url(/AAA/common/Automotive/mobile001/images/TopPlayerImageBG.jpg);
	background-repeat:repeat-x;
	padding-top:0px;
	padding-left:0px;
}
#SliderMainContainer{
	position:absolute;
	background-repeat:no-repeat;
	background-position:left;
	height:356px;
	width:966px;
	margin-left:8px;
	margin-top:8px;
	overflow:hidden;
}

/* BEGIN Top Slider Images and Contents CSS */
/* BEGIN Image and Content 02 */
#TopPlayerImage01{
	position:absolute;
	height:356px;
	width:620px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAAMobileTopPlayerImage.jpg);
	left:0px;
	cursor:pointer;
	display:block;
}
#TopRightContent01{
	position:absolute;
	height:354px;
	width:320px;
	margin-left:630px;
	top:0px;
	border-top:1px #CCC solid;
	border-bottom:1px #CCC solid;
	display:block;
	cursor:pointer;
}
/* BEGIN Image and Content 02 */
#TopPlayerImage02{
	position:absolute;
	height:356px;
	width:620px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAAInsuranceTopPlayerImage.jpg);
	left:-630px;
	cursor:pointer;
	display:block;
}
#TopRightContent02{
	position:absolute;
	height:354px;
	width:320px;
	margin-left:630px;
	top:-358px;
	border-top:1px #CCC solid;
	border-bottom:1px #CCC solid;
	display:block;
	cursor:pointer;
}
/* BEGIN Image and Content 03 */
#TopPlayerImage03{
	position:absolute;
	height:356px;
	width:620px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAAautoBuyingTopPlayerImage.jpg);	
	left:-630px;
	cursor:pointer;
}
#TopRightContent03{
	position:absolute;
	height:354px;
	width:320px;
	margin-left:630px;
	top:-358px;
	border-top:1px #CCC solid;
	border-bottom:1px #CCC solid;
	cursor:pointer;
}
/* BEGIN Image and Content 04 */
#TopPlayerImage04{
	position:absolute;
	height:356px;
	width:620px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAAFinMeTopPlayerImage.jpg);
	left:-630px;
	cursor:pointer;
}
#TopRightContent04{
	position:absolute;
	height:354px;
	width:320px;
	margin-left:630px;
	top:-358px;
	border-top:1px #CCC solid;
	border-bottom:1px #CCC solid;
	cursor:pointer;
}
/* BEGIN Image and Content 05 */
#TopPlayerImage05{
	position:absolute;
	height:356px;
	width:620px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAAeBooksTopPlayerImage.jpg);
	left:-630px;
	cursor:pointer;
}
#TopRightContent05{
	position:absolute;
	height:354px;
	width:320px;
	margin-left:630px;
	top:-358px;
	border-top:1px #CCC solid;
	border-bottom:1px #CCC solid;
	cursor:pointer;
}
/* BEGIN Image and Content 06 */
/*#TopPlayerImage06{
	position:absolute;
	height:356px;
	width:620px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAAeBooksTopPlayerImage.jpg);
	left:-630px;
	cursor:pointer;
}
#TopRightContent06{
	position:absolute;
	height:354px;
	width:320px;
	margin-left:630px;
	top:-358px;
	border-top:1px #CCC solid;
	border-bottom:1px #CCC solid;
	cursor:pointer;
}*/
/* BEGIN Image and Content 07 
#TopPlayerImage07{
	position:absolute;
	height:356px;
	width:620px;
	background-image:url(/AAA/common/Automotive/mobile001/images/AAAeBooksTopPlayerImage.jpg);
	left:-630px;
	cursor:pointer;
}
#TopRightContent07{
	position:absolute;
	height:354px;
	width:320px;
	margin-left:630px;
	top:-358px;
	border-top:1px #CCC solid;
	border-bottom:1px #CCC solid;
	cursor:pointer;
}
*/
/* BEGIN Images and Contents Title Area and Learn More Bar */
.TopRightTitle{
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	height:114px;
	width:316px;
	overflow:hidden;
	font-weight:bold;
	font-size:36px;
	line-height:36px;
	color:#FFF;
	margin-top:52px;
}
.LearnMoreBar{
	position:absolute;
	height:12px;
	border-bottom:1px #CCC dotted;
	width:320px;
	margin-top:175px;
}
.LearnMoreBtn{
	position:absolute;
	height:33px;
	width:127px;
	background-image:url(/AAA/common/Automotive/mobile001/images/LearnMoreBtn.png);
	cursor:pointer;
	margin-top:8px;
	margin-left:105px;
}
.LearnMoreBtn:hover{ background-image:url(/AAA/common/Automotive/mobile001/images/LearnMoreBtnOver.png); }
.TopRightCaption{
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	overflow:hidden;
	font-size:14px;
	line-height:16px;
	color:#FFF;
	margin-top:220px;
}

/* BEGIN Top Slider Controls CSS */
#TopSliderControls{
	position:absolute;
	height:46px;
	width:375px;
	margin-top:310px;
	margin-left:350px;
}
/*#TopSliderPlayBtn{
	position:absolute;
	height:46px;
	width:54px;
	background-image:url(/AAA/common/Automotive/mobile001/images/PlayBtnOver.png);
	margin-top:310px;
	margin-left:340px;
	cursor:pointer;
	display:none;
	z-index:9000;
}*/
#TopSliderBtn01{ background-image:url(/AAA/common/Automotive/mobile001/images/TopPlayerBtn01Over.png) }
#TopSliderBtn02{ background-image:url(/AAA/common/Automotive/mobile001/images/TopPlayerBtn02.png) }
#TopSliderBtn03{ background-image:url(/AAA/common/Automotive/mobile001/images/TopPlayerBtn03.png) }
#TopSliderBtn04{ background-image:url(/AAA/common/Automotive/mobile001/images/TopPlayerBtn04.png) }
#TopSliderBtn05{ background-image:url(/AAA/common/Automotive/mobile001/images/TopPlayerBtn05.png) }
#TopSliderBtn06{ background-image:url(/AAA/common/Automotive/mobile001/images/TopPlayerBtn06.png) }
#TopSliderBtn07{ background-image:url(/AAA/common/Automotive/mobile001/images/TopPlayerBtn07.png) }
.TopSliderBtnStyle{
	height:46px;
	width:54px;
	margin-left: -8px;
	cursor:pointer;
	float: left;
}